body{margin:0px auto;padding:0px;border:0px;font-family:"微软雅黑"; font-size:16px;-webkit-font-smoothing:antialiased;font-smoothing:antialiased; min-width:1200px;background: #fff;}
ul,li,ol{margin:0px; padding:0px; list-style:none;}
table,tr,td,h3,h5,span,p,form,input,dl,dd,dt,em,b{margin:0px; padding:0px;}
em,img{border:0px;}
input{border: none;outline: none;background: none;}
a{text-decoration:none; cursor:pointer;}
a:hover{ text-decoration:none;transition: 0.5s;}
.fl{float:left; display:inline;}
.fr{float:right;display:inline;}
.width{width:1200px;margin: 0 auto;}
.clearfix:after{
 content: '';
 display: block;
 width: 100%;
 height: 0px;
 clear: both;
}
.images{
 transition: all 0.8s;
 -moz-transition: width 0.8s; 
 -webkit-transition: width 0.8s; 
 -o-transition: width 0.8s; 
 }
.images:hover{
 cursor: pointer;
 transition: all 0.8s;
 transform: scale(1.1);
    -ms-transform:scale(1.1);     
    -moz-transform:scale(1.1);     
    -webkit-transform:scale(1.1); 
    -o-transform:scale(1.1);     
 }





.top{width: 100%;padding: 30px 0;}
.tblj{position: relative;}
.tblj a{margin-left: 15px;font-size: 14px;color: #999;}
.tblj a:hover{color: #255151;}
.zkewm{background: #c99a65;padding:20px 0px 20px 20px;z-index: 20;display: none;position: absolute;right: 10px;width: 200px;}
.zkewm ul li{float: left;width: 80px;margin-right: 20px;overflow: hidden;text-align: center;}
.zkewm ul li img{width: 80px;height: 80px;}
.zkewm ul li p{color: #fff;font-size: 14px;}
.search{width: 196px;height: 30px;overflow: hidden;margin-top: 15px;background: url(../images/searchbg.png) no-repeat center;}
.searchwz{float: left;width: 152px;padding-left: 15px;height: 30px;line-height: 30px;color: #000;font-size: 12px;}
.searchimg{float: right;width: 17px;margin-top: 6px;margin-right: 12px;}


.menu{width: 100%;height: 50px;background: #255151;}
.nav{height:50px; line-height:50px;position:relative; z-index:1;}
.nav a{ color:#fff;}
.nav .nLi{ float:left;  position:relative; display:inline;  }
.nav .nLi h3{ float:left;font-weight: normal;}
.nav .nLi h3 a{ display:block; padding:0 42px; font-size:18px;}
.nav .on h3 a{background: #c99a65;}
.nav .nLi:hover a{background: #c99a65;}
.nav .sub{width:100%; left:0; top:50px;  position:absolute;background: #c99a65;  line-height:40px;text-align: center;display: none;z-index: 999;}
.nav .sub li{ zoom:1; font-size: 16px;}
.nav .sub a{ display:block; color: #fff;border-bottom: 1px solid #aa7c47;}
.nav .sub a:hover{ background: #bf8442;}
.nav .nLi:hover .sub{display: block;}



.main{padding: 25px 0 40px 0;min-height:600px;}


.part1{overflow: hidden;}
.xwtp{width: 720px;float: left;overflow: hidden;}
.picScroll-left{ width:720px;  overflow:hidden; position:relative;}
.picScroll-left .hd{z-index: 2;}
.picScroll-left .hd ul{overflow:hidden;zoom:1; position: absolute;bottom: 16px;right: 5px;z-index: 3;}
.picScroll-left .hd ul li{ float:left;  width:10px; height:10px; overflow:hidden; margin-right:10px; text-indent:-999px; cursor:pointer; background:url(../images/dian.png) no-repeat center;}
.picScroll-left .hd ul li.on{ background:url(../images/dian-hover.png) no-repeat center; }
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{float:left; _display:inline; overflow:hidden;position: relative;}
.picScroll-left .bd ul li .pic img{ width:720px; height:430px; display:block;}
.picScroll-left .bd ul li .title{position: absolute;bottom: 0;left: 0;width:700px;height: 45px;background: url(../images/bg.png) no-repeat center;line-height: 45px;padding-left: 20px;}
.picScroll-left .bd ul li .title a{color: #fff;}
.xwnr{float: left;width: 430px;background: #f2f2f2;padding:0 25px 16px 25px;}
.xwtt{border-bottom: 1px dashed #999;overflow: hidden;padding-bottom: 20px;}
.xwtt a{color: #255151;}
.xwtt p{font-size: 12px;color: #999;line-height: 18px;margin: 11px 0;}
.xwtt span{color: #999;font-size: 12px;}
.xwnr ul li{border-bottom: 1px dashed #999;padding: 20px 0;overflow: hidden;height:42px;}
.xwnr ul li a{color: #494949;}
.xwnr ul li span{color: #494949;font-size: 12px;margin-left: 10px;}
.xwnr ul li:hover a{color: #255151;}


.part2{overflow: hidden;padding: 30px 0;}
.yjcg,.xwdt{width: 580px;overflow: hidden;position: relative;}
.zytitle{width: 100%;height: 50px;line-height: 50px;border-top: 2px solid #255151;}
.zytitle h3{font-size: 20px;color: #255151;float: left;}
.zytitle a{float: right;font-size: 12px;color: #999;transition: 0.6s;}
.zytitle a:hover{color: #255151;padding-right: 10px;transition: 0.6s;}
.yjcgqh{width: 100%;height: 45px;line-height: 45px;overflow: hidden;}
.yjcgqh ul li{float: left;width: 33.3%;background: #faf4ec;font-size: 18px;color: #494949;text-align: center;cursor: pointer;}
.yjcgqh ul li.curr{background: #c99a65;color: #fff;}
.yjcgqhnr{padding-top: 10px;}
.yjcgqhnr ul li{line-height: 36px;overflow: hidden;}
.yjcgqhnr ul li a{color: #494949;transition: 0.6s;}
.yjcgqhnr ul li span{float: right;font-size: 12px;color: #999;}
.yjcgqhnr ul li:hover a{color: #255151;padding-left: 10px;transition: 0.6s;}
.yjcgqhnr ul li:hover span{color: #255151;}
.yjcgqhnr .more{position: absolute;right: 5px;top: 15px;font-size: 12px;color: #999;transition: 0.6s;}
.yjcgqhnr .more:hover{transition: 0.6s;right: 15px;color: #255151;}
.xwdt .yjcgqh ul li{width: 20%;}


.picMarquee-left{ width:1200px;  overflow:hidden; position:relative;}
.picMarquee-left .bd ul{ overflow:hidden;zoom:1; }
.picMarquee-left .bd ul li{ margin:0 17px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picMarquee-left .bd ul li .pic{ text-align:center;overflow: hidden;}
.picMarquee-left .bd ul li .pic img{ width:165px; height:200px; display:block;}
.picMarquee-left .bd ul li .title{ line-height:40px;background: #ececec;}
.picMarquee-left .bd ul li .title a{color: #494949;font-size: 16px;}
.picMarquee-left .bd ul li:hover .title a{color: #255151;}


.part4{margin-top: 30px;overflow: hidden;}
.cgyl,.yqlj{width: 580px;overflow: hidden;}
.picScroll-left1{ width:580px;  overflow:hidden; position:relative;}
.picScroll-left1 .hd .prev,.picScroll-left1 .hd .next{ display:block;width:26px; height:26px;cursor:pointer; top:50% ;margin-top: -13px;position: absolute;z-index: 10;}
.picScroll-left1 .hd .prev{left: 25px;background: url(../images/left.png) no-repeat center;}
.picScroll-left1 .hd .next{right: 25px;background: url(../images/right.png) no-repeat center;}
.picScroll-left1 .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left1 .bd ul li{ margin:0 12px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picScroll-left1 .bd ul li .pic{ text-align:center; }
.picScroll-left1 .bd ul li .pic img{ width:170px; height:230px; display:block;}
.yqlj ul li{float: left;width: 265px;margin-right: 20px;height: 44px;line-height: 44px;border: 1px solid #dbdbdb;padding-left: 13px;margin-bottom: 15px;}
.yqlj ul li.odd{margin-right: 0;}
.yqlj ul li a{color: #494949;font-size: 14px;display: block;}
.yqlj ul li:hover{border: 1px solid #255151;}
.yqlj ul li:hover a{color: #255151;}


.footer{padding: 20px 0;background: #255151;overflow: hidden;}
.footer p{text-align: center;color: #fff;font-size: 14px;line-height: 28px;}



.location{border-bottom: 2px solid #255151;overflow: hidden;padding-bottom: 10px;}
.location h3{float: left;color: #255151;font-size: 18px;}
.current{float: right;color: #999;font-size: 12px;margin-top: 8px;}
.current a{color: #999;}
.current a:hover{color: #255151;}
.nry h3{font-size: 22px;text-align: center;color: #255151;margin-top: 20px;}
.xiab{text-align: center;margin: 20px 0;font-size: 14px;color: #8f8f8f;background: #f2f2f2;height: 30px;line-height: 30px;}
.xiab span{margin-right: 20px;}
.nrynr p{font-size: 16px !important;line-height: 32px !important;text-indent: 2em !important;color: #494949;}
.sxp{border-top: 1px solid #c1c1c1;overflow: hidden;padding: 20px 0;color:#255151 ;margin-top: 30px;line-height: 32px;}
.sxp p a{color: #494949;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;}
.sxp p a:hover{color: #255151;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;margin-left: 10px;}
.share{margin-top: 20px;text-align: right;}


.mainl{width: 260px;overflow: hidden;}
.mainl h3{background: #255151;height: 60px;line-height: 60px;font-size: 18px;color: #fff;text-align: center;}
.mainl ul{background: #fafafa;padding:10px 20px 40px 20px;overflow: hidden;}
.mainl ul li a{display: block;line-height: 50px;color: #444;border-bottom: 1px dashed #ddd;overflow: hidden;height: 50px;text-align: center;}
.mainl ul li:hover a{color: #255151;border-bottom: 1px dashed #255151;}
.mainl ul li.on a{color: #255151;border-bottom: 1px dashed #255151;}
.mainr{width: 900px;overflow: hidden;}
.dpzw h3{margin-bottom: 20px;margin-top: 30px;}
.dpzw p{margin-bottom: 20px;}



.listnr{padding: 20px 0;overflow: hidden;}
.listnr ul{overflow: hidden;padding-bottom: 20px;}
.listnr ul li{line-height: 36px;background: url(../images/libg.png) no-repeat left center;padding-left: 15px;overflow: hidden;}
.listnr ul li a{color: #494949;transition: 0.6s;}
.listnr ul li span{color: #999;float: right;font-size: 14px;}
.listnr ul li:hover a{color: #255151;padding-left: 10px;transition: 0.6s;}
.listnr ul li:hover span{color: #255151;}


.twlb{padding: 20px 0;overflow: hidden;}
.twlb ul{overflow: hidden;padding-bottom: 20px;}
.twlb ul li{padding: 20px 0;overflow: hidden;border-bottom: 1px dashed #ddd;}
.twlbtp{float: left;width: 170px;height: 230px;overflow: hidden;}
.twlbtp img{width: 170px;height: 230px;}
.twlbnr{float: right;width: 700px;padding: 20px 0;overflow: hidden;}
.twlbnr a{color: #494949;}
.twlbnr p{font-size: 14px;color: #999;line-height: 24px;margin: 10px 0;}
.twlbnr span{color: #999;font-size: 12px;}
.twlbmore{display: block;width: 100px;height: 30px;border-radius: 10px;background: #255151;line-height: 30px;text-align: center;color: #fff !important;margin-top: 15px;font-size: 12px;}
.twlb ul li:hover .twlbnr a{color: #255151;}


.zjzl{padding: 40px 0;overflow: hidden;}
.zjzl .zjzlbox{overflow: hidden;padding-bottom: 20px;}
.zjzlbox .zjzlbox1{float: left;padding: 35px 25px 45px 25px;overflow: hidden;background: #f2f2f2;border-top: 4px solid #255151;margin-right: 60px;width: 520px;margin-bottom: 30px;min-height:417px;}
.zjzlbox .even{margin-right: 0;}
.zjzlt{overflow: hidden;border-bottom: 1px dashed #bfbfbf;padding-bottom: 30px;margin-bottom: 30px;}
.zjzlt h3{font-size: 24px;color: #255151;border-left: 4px solid #255151;padding-left: 15px;font-weight: normal;margin-bottom: 20px;}
.zjzltp{float: left;width: 110px;height: 150px;overflow: hidden;margin-right: 30px;}
.zjzltp img{width: 110px;height: 150px;}
.zjzlwz{float: left;overflow: hidden;width: 380px;}
.zjzlwz .xm{font-size: 20px;color: #494949;display: block;margin-bottom: 15px;}
.zjzlwz .xm:hover{color: #255151;}
.zjzlwz p{font-size: 14px;color: #494949;line-height: 20px;}
.zjzlbox .more{display: block;width: 57px;height: 33px;float: right;margin-top: 15px;color: #fff;font-size: 14px;text-align: center;line-height: 27px;background: url(../images/more.png) no-repeat center;}
.zjzlb{overflow: hidden;position: relative;}
.zjzlb h3{font-size: 24px;color: #255151;border-left: 4px solid #255151;padding-left: 15px;font-weight: normal;margin-bottom: 20px;}
.zjzlb ul li{font-size: 14px;line-height: 26px;}
.zjzlb ul li a{color: #494949;transition: 0.6s;}
.zjzlb .more{position: absolute;right: 0;bottom: 0;}
.zjzlb ul li:hover a{padding-left: 10px;transition: 0.6s;color: #255151;}


.zjzlzp{padding: 20px 0;overflow: hidden;}
.zjzlzp ul{padding-bottom: 20px;overflow: hidden;}
.zjzlzp ul li{padding: 30px 0;overflow: hidden;border-bottom:1px solid #f2f2f2;}
.zjzlzptp{float: left;width: 300px;height: 180px;overflow: hidden;}
.zjzlzptp img{width: 300px;height: 180px;}
.zjzlzpnr{width:100%;padding: 10px 0;overflow: hidden;}
.zjzlzpnr a{color: #255151;}
.zjzlzpnr span{display: block;font-size: 12px;color: #999;margin: 8px 0;}
.zjzlzpnr p{font-size: 14px;color: #666;line-height: 24px;}